General

¡Bienvenido!

This community is for professionals and enthusiasts of our products and services.
Share and discuss the best content and new marketing ideas, build your professional profile and become a better marketer together.

0

Debo instalar Odoo 16 si quiero que mi empresa empiece a utilizarlo como herramienta de contabilidad para el periodo 2023?

Avatar
Juan José Ramos

Hola:

soy el programador de mi empresa y estoy pensando en instalar Odoo y su modulo de contabilidad para que nuestro contable comience con el mismo para el periodo contable de 2023.

He instalado la versión 16 y cuando intento buscar cualquier módulo de la AEAT, Odoo no me encuentra resultados.

Buscando por Google veo que todos los modulos que tengan que ver con la AEAT sólo muestran compatibilidad con la versión 15.
No sé muy bien si la razón de que no se muestren en el buscador de mi servidor es esa, las versiones.
Sólo sé que mi contable me dice que necesita enviar modelos y hacer el SII.

Debería montar un servidor con la version 15?

Muchas gracias de antemano.

Recibid un cordial saludo.

Avatar
Descartar
3 Respuestas
1
Avatar
Pedro M. Baeza
Mejor respuesta

Si los módulos de la AEAT no son necesarios hasta abril para declarar el primer trimestre, podría instalarse v16 para obtener las ventajas que incorpora - que no son pocas -, ya que probablemente estén migrados para esa fecha, pero como dice Josep, es un proceso colaborativo y voluntario que no asegura plazos. La única forma de asegurarlo es financiando su migración.

Avatar
Descartar
0
Avatar
Juan José Ramos
Mejor respuesta

Muchísimas gracias por vuestras respuestas.

Lo tendré en consideración. Y muy bueno el tip de que el SAAS no pueden instalar módulos de terceros.

Un saludo.

Avatar
Descartar
0
Avatar
Josep Anton
Mejor respuesta

La versión 16 de Odoo se presentó en Octubre de este año. 
A partir de que sale la versión oficial, se van actualizando los módulos de la Asociación de Usuarios de Odoo (Odoo Community Association - OCA) de modo colaborativo. Este proceso lleva su tiempo. No todos los módulos se migran a la misma velocidad y algunos quedan obsoletos.
Mi consejo es que instales la versión 15. Comprueba antes que tienes todos los módulos que necesites en ésa versión.
No sé si te has decidido por la edición Community o Enterprise. En todo caso, descarta la opción SAAS, ya que no pueden instalarse módulos de terceros. Para una contabilidad Española es recomendable tirar de los módulos de OCA, para mí, imprescindibles. 

 Espero haberte ayudado.

Avatar
Descartar

Su respuesta

Intente dar una respuesta sustancial. Si desea hacer un comentario sobre la pregunta o la respuesta, utilice la herramienta de comentarios. Recuerde que siempre puede revisar sus respuestas , no es necesario responder dos veces a la misma pregunta. No olvide votar , ayuda a seleccionar las mejores preguntas y respuestas